.bottom-space-line-3 {
    margin-bottom: 68px !important;
}

.form-wrap .line .label.lh-small {
    line-height: 16px;
}

.subscription .pure-checkbox input[type="checkbox"]+label {
    padding-left: 40px;
    line-height: 16px;
}

.subscription-header {
    background-image: url('/images/e-subscription-small.jpg');
}

.subscription .submit-wrap {
    display: flex;
    justify-content: flex-end;
}

.subscription .req-desc {
    margin-top: 0;
}
body::after {
    content: "";
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.8s ease 0s;
    pointer-events: none;
    z-index: 149;
}

.popup-show body::after {
    opacity: 1;
}

.lock body {
    overflow: hidden;
    touch-action: none;
    padding-right: 0 !important;
}

.lock .popup__content {
    visibility: visible;
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: visibility 0.8s ease 0s;
    visibility: hidden;
    pointer-events: none;
}

.popup_show {
    z-index: 150;
    visibility: visible;
    overflow: auto;
    pointer-events: auto;
}

.popup__close {
    position: absolute;
    top: 1.25rem;
    right: 1.25rem;
    display: flex;
    background-color: transparent;
    border: none;
    outline: none;
    z-index: 3;
    cursor: pointer;
}

.popup_show .popup__content {
    visibility: visible;
    transform: scale(1);
}

.popup__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100%;
    flex: 1 1 auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup__content {
    display: flex;
    justify-content: center;
    visibility: hidden;
    transform: scale(0);
    transition: transform 0.3s ease 0s;
    background-color: #F5FAF9;
    padding: 74px 40px;
    width: calc(100% - 40px);
    max-width: 960px;
    box-sizing: border-box;
}

.popup__body {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.popup__button {
    display: flex;
    padding: 16px 40px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #FFF !important;
    background: #FF6A28;
    border: none;
    border-radius: 8px;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1.68px;
    text-transform: uppercase;
}

.popup__title {
    margin-bottom: 20px;
    color: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: -0.3px;
    text-align: center;
}

.popup__text {
    margin-bottom: 68px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: -0.14px;
}

.popup__img {
    margin-bottom: 68px;
}

@media screen and (max-width: 767px) {

    .popup__content {
        padding: 60px 40px;
    }

    .popup__text {
        margin-bottom: 40px;
    }

    .popup__img {
        margin-bottom: 40px;
    }
}